/*@media only screen and (max-width:900px)
                 {
                 #pad {display:none;}
                 }
/*@media only screen and (max-width:900px)
                 {
                 #zaehler{display:none;}
                 }
@media only screen and (max-width:900px)
                 {
                 #ukr{display:none;}
                 }
@media only screen and (max-width:900px)
                 {
                 #ollerich{display:none;}
                 }
@media only screen and (max-width:768px)
                 {
                 #div.line3{display:none;}
                 }
@media screen and (max-width: 555px)
                 {
                 #div.content{display:none;
                 background-color:red;}
                 }
@media only screen and (max-width:1000px)
                 {
                 #linie1{display:none;}
                 }
@media only screen and (max-width:900px)
                 {
                 #linie2{display:none;}
                 }
@media only screen and (max-width:800px)
                 {
                 #linie3{display:none;}
                 }
@media only screen and (max-width:700px)
                 {
                 #linie4{display:none;}
                 }
@media only screen and (max-width:600px)
                 {
                 #linie5{display:none;}
                 }
@media only screen and (max-width:1100px)
                 {
                 #blfd{display:none;}
                 }


 a:link          { color:#FFFFFF;text-decoration:none;} /*zeigt den unterstrichenen link an
 a:visited       { color:#FFFFFF;text-decoration:none; }/*statisch
 a:hover         { color:#000000;text-decoration:none; background-color:transparent; }/*wenn mit dem Cursor drübergefahren wird
 a:active        { color:#FFFFFF;text-decoration:none; background-color:white;}/*wenn angeklickt*/


/*ANFANG*/

@media only screen and (max-width:1100px)
                 {
                 #img{display:none;}
                 }
#video           {
                 max-width: 490px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 margin-bottom: 15px;
                 }
body             {
                 background-image: url("../grafik/pad_leer.jpg");
                 background-repeat:repeat;
                 text-align: center;
                 }
#wrapper         {
                 box-sizing: content-box;
                 text-align: center;
                 margin: 0 20px;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 padding: 5px;
                 background:transparent;
                 }
#blfd            {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 }
#nav             {
                 display: inline-block;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 30%;
                 width: 100%;
                 height:auto;
                 }
#pad             {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height:auto;
                 }
#box01           {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 200px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: solid 1px #FFFFFF;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 background-color: transparent;
                 padding: 3px;
                 }
#box02           {
                 display: inline-block;
                 text-align: center;
                 margin: 0 2%;
                 max-width: 333px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: solid 1px #FFFFFF;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 background-color: transparent;
                 padding: 3px;
                 }
#box03           {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 62%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: solid 1px #FFFFFF;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 background-color: transparent;
                 padding: 3px;
                 }
#box04           {
                 text-align: center;
                 margin: 0 7px;
                 max-width: 89px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.8);
                 float: left;
                 }
#box04a           {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 89px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.8);
                 float: right;
                 }
#info2           {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 background-color: #7FFF00;
                 }
.item1           {
                 font-family:Bahnschrift,Tahoma;
                 font-weight:normal;
                 font-size:4.94mm;
                 font-style:normal;
                 color:#FFFFFF;
                 margin:0 auto;
                 width:22%;
                 background: transparent;
                 text-shadow: 2px 2px 0 black;
                 }
                 /* 2px 2px 0 black; Unten rechts */
                 /*-2px 2px 0 black;  Unten links */
                 /*2px -2px 0 black; Oben rechts */
                 /*-2px -2px 0 black; Oben links*/
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat:no-repeat;
                 text-align:center;
                 margin: 0 7px;
                 max-width: 89px;
                 width: 100%;
                 height: 23px;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 6px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding-top: 5px;
                 float: left;
                 }